package com.tutego.insel.lang;

public class ClasspathDir
{
  public static void main( String[] args )
  {
    System.out.println( System.getProperty("java.class.path") );     // S:\Private\Comp.Lang.Java\Insel\programme\09_Funktionsbibliothek
    System.out.println( System.getProperty("java.ext.dirs") );       // C:\Programme\Java\jdk1.6.0\jre\lib\ext;C:\WINDOWS\Sun\Java\lib\ext
    System.out.println( System.getProperty("sun.boot.class.path") ); // C:\Programme\Java\jdk1.6.0\jre\lib\resources.jar;C:\Programme\Java\jdk1.6.0\jre\lib\rt.jar;C:\Programme\Java\jdk1.6.0\jre\lib\sunrsasign.jar;C:\Programme\Java\jdk1.6.0\jre\lib\jsse.jar;C:\Programme\Java\jdk1.6.0\jre\lib\jce.jar;C:\Programme\Java\jdk1.6.0\jre\lib\charsets.jar;C:\Programme\Java\jdk1.6.0\jre\classes
  }
}
